Error Message When Starting RStudio


#1

Error Message When Starting RStudio

Hey

I have installed the latest version of R (3.4.3 ) and R Studio and I get these error messages

Error: invalid version specification ‘NA’
In addition: Warning message:
In utils:::packageDescription(packageName, fields = "Version") :
no package 'knitr' was found.
And i don't think it is knitr issue because when i tried to open different file
i am getting same error with different package name like 'yaml'.

I have already tried to unistal and re-instal both programs but it does not work.

Any help or suggestions would be greatly appreciated! Thanks